.block-recipe-key {
	text-align: center;
}

.block-recipe-key .cwp-recipe-key.cwp-recipe-key--list {
	justify-content: center;
}

@media only screen and (max-width: 599px) {
	.block-recipe-key .cwp-recipe-key.cwp-recipe-key--list {
		flex-wrap: wrap;
	}
}

.block-recipe-key__header > *:last-child {
	margin-bottom: 0;
}
